/*** Scrollbar Styles ***/

::-webkit-scrollbar {
		width: 8px;
        padding: 2.5px;
   	}

 	/* Track */
	::-webkit-scrollbar-track {
      	background: transparent; 
	}

    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: #e9512c;
        border-radius: 6px;
        border: white 1px solid
    }
  
    ::-webkit-scrollbar-thumb:window-inactive {
        background: #fff; 
    }

/*** Text Highlight Change ***/

    ::selection {
      background: #e9512c; /* WebKit/Blink Browsers */
      color: #fff;
    }
    ::-moz-selection {
      background: #e9512c; /* Gecko Browsers */
      color: #fff;
    }

/*** Custom Cursors ***/

body
{
    cursor: url(https://daks2k3a4ib2z.cloudfront.net/5847d35706e3c352626eddfd/59102c243bc6e72f86056fa5_Mouse%20Cursor%20Custom.png), default;
}
  
a, button, .nav-button, .mobile-nav-button, .mail-link, .button, .sauce-bottle, .w-button {
  	cursor: url(https://daks2k3a4ib2z.cloudfront.net/5847d35706e3c352626eddfd/59102e30b036b903ef2ad576_Hand%20Pointer.png), default;
  }